Subject: [JAGNUTS] Triumph Trans-AmeriCan Charity Drive 2009 - TODAY !

From: "JAGNUTS" <[email-masked]>
Date: Wed, 2 Sep 2009 08:28:38 -0600

John McCartney arrives this evening and we host a swaree for him at Tony and
Donna's in Emerald Park.  I you haven't signed up yet, best to let Tony or
Donna know by phone before lunch as the BBQ is being catered.

Also, anyone interested in Melrose Place tomorrow morning for breakfast with
John?  Time to be determined.

http://triumphtransamerica.org.uk/

Bob